<?xml version="1.0" encoding="UTF-8"?>
<widget>
<info>

	<PluginName>Heading Tags</PluginName>
	<PluginVersion>1.0.0</PluginVersion>
	<ApplicationVersion>1.0.0</ApplicationVersion>
	
	<DefaultWidth>100</DefaultWidth>
	<DefaultHeight>100</DefaultHeight>

</info>

<dict>
<item>
	<key>Plugin Name</key>
	<string>Heading Tags</string>
</item>
<item>	
	<key>DefaultWidth</key>
	<integer>250</integer>
</item>
<item>
	<key>FullWidth</key>
	<boolean>TRUE</boolean>
</item>
<item>	
	<key>DefaultHeight</key>
	<integer>70</integer>
</item>	

<item>
	<key>HTMLCode</key>
	<string>
<![CDATA[ <!--{!-$Width-!}--> <{!-plAAiheadertagsHeader-!} style="text-align:{!-plAAiheadertagsAlign-!};font-family:{!-%FontName-!};font-size:{!-%FontSize-!}px;color:{!-%FontColor-!};margin:0;}">{!-plAAiheadertagsHeaderText-!}</{!-plAAiheadertagsHeader-!}> ]]>


</string>
</item>

</dict>


<options>

   <option>
    <displayName>Heading Text</displayName>
    <optionName>plAAiheadertagsHeaderText</optionName>
    <ControlWidth>250</ControlWidth>
    <defaultValue></defaultValue>
    <OnNewLine>TRUE</OnNewLine>
    <optionDescription>Heading Text</optionDescription>
    <controlType>1</controlType>
    <textFieldMaxLength>0</textFieldMaxLength>
    <Value>**N/A**</Value>
    </option>
    
     <option>
  		<optionName>plAAiheadertagsHeader</optionName>
  		<displayName>Heading Level</displayName>
  		<defaultValue>h1</defaultValue>
  		<optionDescription>h1|h2|h3|h4|h5|h6</optionDescription>
  		<controlType>3</controlType>
  		<ControlWidth>140</ControlWidth>
  		<value>**N/A**</value>
  	</option>
    
    <option>
  		<optionName>plAAiheadertagsAlign</optionName>
  		<displayName>Text Alignment</displayName>
  		<defaultValue>Left</defaultValue>
  		<optionDescription>Left|Right|Center</optionDescription>
  		<controlType>3</controlType>
  		<ControlWidth>140</ControlWidth>
  		<value>**N/A**</value>
  	</option>

   <windowOption>
  <help>
  <videoURL>
  http://www.youtube.com/embed/LOPqVs4ffHo?rel=0
  </videoURL>
  </help>
  
  </windowOption>
 
        
</options>


</widget>